Problema con la RME fireface 800 con imac.

#1 por 24111979 el 21/08/2013
Hola me pongo en contacto con ustedes por primera vez para ver si alguien me puede ayudar.
Mi problema viene que ahora cuando abro la (fireface 800 ) me pone lo siguiente ,, (This driver requires firmware 2.77 or newer. Please download the latest Flash Update Tool.)y he descargado ya todos los drivers i me sigue dando este error,,,me podrian dar alguna solución ? Tengo un Imac versión 10,7,5. Procesador 2,66Ghz Intel Core i5. Siempre me habia funcionado de maravilla hasta hace 2 dias,, Ahora se engancha el audio y hace muchos clips el sonido,espero alguien me pueda ayudar,,me lleva loco jejej . Gracias.
Subir
#2 por Jordi Torres el 21/08/2013
Tienes que actualizar el firmware, a eso se refiere el mensaje. Lo haces con la Flash Update Tool:

Descárgate el fichero "fut_mac_fire_x86.zip" del 05/22/2012 de la web de RME.

"Mac OS X Intel Flash Update Tool for Fireface 400 and Fireface 800. Update to firmware revision 1.71 and 2.77."

Luego de hacerlo podrás actualizar el driver a su versión más reciente.

J.
Subir
#3 por 24111979 el 21/08/2013
Jordito, con tu respuesta he solucionado el problema, la verdad me habia descargado todos los drivers pero el que tu me decias no lo habia visto .Muchisimas gracias! Un saludo :)
Subir
#4 por Jordi Torres el 21/08/2013
Me alegro que lo hayas solucionado..

Saludos!

J.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo